/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

hr{margin-top:10px;margin-bottom:20px;border:0;height:0;border-bottom:1px solid #ffce30}
a:hover{color:#ffce30!important}
.presentation{margin-top:10px;margin-bottom:10px;padding-bottom:10px!important;border-bottom:1px #ffce30 solid;clear:both}
.presentations-left{width:20%;float:left;padding:10px;margin-right:10px;padding-top:20px}
.presentations-right{width:79%;float:left;padding:10px}
.presentations-right p a{color:#74bf48}
.presentations-right h1{margin:2px}
.presentations-right p{margin:5px}
.presentation-link{line-height:30px!important;font-size:20px!important;color:#000!important}
.presentation-date{color:#70a353}
.presentation-presenter-name{color:#548ba5;font-size:19px!important;margin-bottom:5px}
.registerbutton{float:right;background:#70a353;background-image:-webkit-linear-gradient(top,#70a353,#486636);background-image:-moz-linear-gradient(top,#70a353,#486636);background-image:-ms-linear-gradient(top,#70a353,#486636);background-image:-o-linear-gradient(top,#70a353,#486636);background-image:linear-gradient(to bottom,#70a353,#486636);-webkit-border-radius:10;-moz-border-radius:10;border-radius:10px;font-family:Arial;color:#fff;font-size:20px;padding:10px 20px;text-decoration:none;text-decoration:none!important;-webkit-box-shadow:0 1px 3px #000;-moz-box-shadow:0 1px 3px #000;box-shadow:0 1px 3px #000}
.registerbutton:hover{float:right;background:#486636;background-image:-webkit-linear-gradient(top,#486636,#70a353);background-image:-moz-linear-gradient(top,#486636,#70a353);background-image:-ms-linear-gradient(top,#486636,#70a353);background-image:-o-linear-gradient(top,#486636,#70a353);background-image:linear-gradient(to bottom,#486636,#70a353);text-decoration:none;-webkit-box-shadow:0 1px 3px #000;-moz-box-shadow:0 1px 3px #000;box-shadow:0 1px 3px #000}
.registerbutton-right{margin-top:0!important;float:right;background:#70a353;background-image:-webkit-linear-gradient(top,#70a353,#486636);background-image:-moz-linear-gradient(top,#70a353,#486636);background-image:-ms-linear-gradient(top,#70a353,#486636);background-image:-o-linear-gradient(top,#70a353,#486636);background-image:linear-gradient(to bottom,#70a353,#486636);-webkit-border-radius:10;-moz-border-radius:10;border-radius:10px;font-family:Arial;color:#fff;font-size:20px;padding:10px 20px;text-decoration:none;text-decoration:none!important;-webkit-box-shadow:0 1px 3px #000;-moz-box-shadow:0 1px 3px #000;box-shadow:0 1px 3px #000}
.registerbutton-right:hover{float:right;background:#486636;background-image:-webkit-linear-gradient(top,#486636,#70a353);background-image:-moz-linear-gradient(top,#486636,#70a353);background-image:-ms-linear-gradient(top,#486636,#70a353);background-image:-o-linear-gradient(top,#486636,#70a353);background-image:linear-gradient(to bottom,#486636,#70a353);text-decoration:none;-webkit-box-shadow:0 1px 3px #000;-moz-box-shadow:0 1px 3px #000;box-shadow:0 1px 3px #000}
.concluded-message{height:50px;border:1px dotted #F7833E;text-align:center;padding:15px;color:red;font-size:20px;background-color:#FFF0F0}
.concluded-message a{text-decoration:underline;color:red;margin-top:20px}
.presenter{width:270px;float:left;padding:20px;margin-bottom:10px}
.presenter-title{height:50px!important;font-size:20px!important;display:block;color:#548ba5}
.presenter-name{color:#548ba5}
.presenters-right{height:130px;overflow:hidden}
.presenter-photo{width:100%;height:auto;min-height:220px}
.presenter-date{color:#70a353;margin-right:10px}
.presenter-photo-small-left{width:100%;max-width:200px;float:none;margin-right:10px;margin-bottom:2px}
.presenter-text-small{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto}
.presenter-button{background:#548ba5;background-image:-webkit-linear-gradient(top,#548ba5,#0c394d);background-image:-moz-linear-gradient(top,#548ba5,#0c394d);background-image:-ms-linear-gradient(top,#548ba5,#0c394d);background-image:-o-linear-gradient(top,#548ba5,#0c394d);background-image:linear-gradient(to bottom,#548ba5,#0c394d);-webkit-border-radius:10;-moz-border-radius:10;border-radius:10px;font-family:Arial;color:#fff;font-size:20px;padding:10px 20px;text-decoration:none;display:block;margin-top:10px;width:100%!important;max-width:200px;margin-bottom:20px;-webkit-box-shadow:0 1px 3px #000;-moz-box-shadow:0 1px 3px #000;box-shadow:0 1px 3px #000}
.presenter-button:hover{background:#0c394d;background-image:-webkit-linear-gradient(top,#0c394d,#548ba5);background-image:-moz-linear-gradient(top,#0c394d,#548ba5);background-image:-ms-linear-gradient(top,#0c394d,#548ba5);background-image:-o-linear-gradient(top,#0c394d,#548ba5);background-image:linear-gradient(to bottom,#0c394d,#548ba5);text-decoration:none;width:100%!important;margin-bottom:20px;-webkit-box-shadow:0 1px 3px #000;-moz-box-shadow:0 1px 3px #000;box-shadow:0 1px 3px #000}
.presenter-link{color:#74bf48;text-decoration:underline}
.presenter-social-icon{width:32px;height:32px;float:left;margin-right:10px}
.presenter-social-icon-a{width:32px;height:32px;float:left;margin-right:10px}
.single-presenter-left{width:20%;float:left;padding:10px;margin-right:10px;padding-top:30px}
.single-presenter-right{width:79%;float:left;padding:10px}
.single-presenter-photo{width:100%}
.single-presentation-left{width:20%;float:left;padding:10px;margin-right:10px;padding-top:30px}
.single-presentation-right{width:79%;float:left;padding:10px}
.single-presentation-right a{text-decoration:underline}
.presentation-resource{margin-top:20px;margin-bottom:20px;border-bottom:1px #ffce30 solid;clear:both;padding-bottom:20px}
.presentation-resource-details-button-right{float:right;background:#ffce30;background-image:-webkit-linear-gradient(top,#ffce30,#ad8200);background-image:-moz-linear-gradient(top,#ffce30,#ad8200);background-image:-ms-linear-gradient(top,#ffce30,#ad8200);background-image:-o-linear-gradient(top,#ffce30,#ad8200);background-image:linear-gradient(to bottom,#ffce30,#ad8200);-webkit-border-radius:10;-moz-border-radius:10;border-radius:10px;font-family:Arial;color:#fff;font-size:20px;padding:10px 20px;text-decoration:none}
.presentation-resource-details-button-right:hover{float:right;background:#ad8200;background-image:-webkit-linear-gradient(top,#ad8200,#ffce30);background-image:-moz-linear-gradient(top,#ad8200,#ffce30);background-image:-ms-linear-gradient(top,#ad8200,#ffce30);background-image:-o-linear-gradient(top,#ad8200,#ffce30);background-image:linear-gradient(to bottom,#ad8200,#ffce30);text-decoration:none}
.presentation-resource-left{float:left;padding:10px;margin-right:10px;padding-top:30px}
.presentation-resource-right{width:79%;float:left;padding:10px}
.presentation-resource-right a{text-decoration:underline;color:#74bf48}
.presentation-resource-title{height:auto;min-height:65px!important;font-size:20px!important;display:block;color:#00183e}
.expired-presentation{margin-top:20px;margin-bottom:20px;border-bottom:1px #ffce30 solid;clear:both}
.expired-presentation-left{width:20%;float:left;padding:10px;margin-right:10px;padding-top:30px}
.expired-presentation-right{width:79%;float:left;padding:10px}
.expired-presentation-title{height:auto;min-height:50px!important;font-size:20px!important;display:block;color:#548ba5}
.descp{font-size:10px}
.jcarousel h3{font-weight:700}
.jcarousel-wrapper{border:none!important}
.jw_easy_slider_name{display:none}
.jcarousel-control-prev{display:none}
.jcarousel-control-next{display:none}
.fusion-button{width:80%}
.fusion-contact-info a{color:#fff}
.fusion-secondary-header a{color:#fff!important}
.fusion-main-menu a:hover{color:#548ba5!important}
.page-numbers{padding:20px;background-color:rgba(255,206,48,0.97);color:#000}
.pad-left{padding-left:25px}


/*----------------------------New Design CSS-18.4.19------------------------------*/

body { background-image: none; background-color: #fff; }
#wrapper, .fusion-footer-parallax { max-width: 100% !important; }
.new-header .fusion-header-v2 .fusion-secondary-header { border-top: none; background-color: #00183e; border-bottom: none;}
.new-header .fusion-contact-info { font-weight: 600; }
.new-header .fusion-secondary-header a:hover { color: #ffcd30 !important; opacity: 1; }
.new-header .fusion-contact-info input#mce-EMAIL { background-color: transparent !important; width: 200px !important; border: 1px solid #ffcd30 !important; border-radius:0; font-size:13px; font-family: Arial, Helvetica, sans-serif;}
.new-header .fusion-contact-info #mc-embedded-subscribe-form-header input#mc-embedded-subscribe-header { background-color: transparent !important; color: #ffcd30 !important; text-transform: uppercase!important; font-weight: 600!important; position: relative!important; font:100% Arial, Helvetica, sans-serif;}
.new-header .fusion-contact-info .subscrib {  position: relative!important; float: left; padding-right: 10px;}
.new-header .fusion-contact-info .subscrib:before { position: absolute; right: 0px; content: '\f105'; font-family: 'FontAwesome'; font-size: 18px; color: #ffcd30; top: -10px; }
.new-header .fusion-contact-info #mc-embedded-subscribe-form-header input#mc-embedded-subscribe-header:hover, .new-header .fusion-contact-info .subscrib:hover:before { color: #fff !important; }
.new-header .fusion-header { background-color: #fff !important; border-bottom: none; height: inherit !important ; padding: 10px 0;}
.new-header .fusion-main-menu .fusion-widget-cart-counter > a:before, .new-header .fusion-main-menu > ul > li > a { color: #00183e; height: 24px !important; line-height: 26px !important;  }
.new-header .fusion-main-menu { margin-top: 40px; }
.new-header .fusion-header.fusion-sticky-shadow { padding: 0px; }
.new-header .fusion-header.fusion-sticky-shadow .fusion-main-menu { margin-top: 17px; }
.new-header .fusion-main-menu > ul > li > a { border-top: none; border-bottom: 3px solid transparent; border-top-width:0 !important; border-top-style:none !important;     font-family: 'Raleway';
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0px; 
}
.new-header .fusion-main-menu > ul > li.current_page_item>a{border-color:transparent;}
.new-header .fusion-main-menu > ul > li.current-menu-parent>a{border-color:transparent;}
.new-header .fusion-main-menu > ul > li > a.fusion-main-menu-icon{font-family:'icomoon';}
.new-header .fusion-main-menu > ul > li > a:hover { border-color: #ffcd30 !important; color:#00183e !important;  }
.new-header .fusion-main-menu .sub-menu { border-top: none; background-color: #00183e; padding: 10px 0; }
.new-header .fusion-main-menu .sub-menu li a { border-bottom: none !important; font-weight: 600 !important; font-size: 15px !important; color: #fff !important; }
.new-header .fusion-main-menu .sub-menu li a:hover, .new-header .fusion-main-menu .sub-menu li.current-menu-item a{ background-color: #00183e; color: #ffcd30 !important; }
.new-header .fusion-main-menu .fusion-main-menu-icon:after { color: #00183e; }
.new-header .fusion-header.fusion-sticky-shadow .fusion-main-menu .fusion-main-menu-icon:after { color: #ffcd30;}
.new-header .fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents { padding: 10px 15px; border:none; background-color: #00183e; }
.new-header .search-field input { border: 1px solid #ffcd30 !important; background-color: transparent !important;}
.new-header .searchform .search-table .search-button input[type="submit"] { background: transparent !important; font-size: 24px; color: #ffcd30; margin-left: 5px; border:none; font-family:'icomoon';}
.new-header .searchform .search-table .search-button input[type="submit"]:hover { background: transparent !important; font-size: 24px; color: #fff; }
.new-header ::-webkit-input-placeholder { color: #fff;}
.new-header ::-moz-placeholder { color: #fff;}
.new-header :-ms-input-placeholder {  color: #fff;}
.new-header :-moz-placeholder {color: #fff;}
.dashicons:focus, .owl-next:focus, .owl-prev:focus { outline: none !important; border: none !important; }
.new-ftr-section .jcarousel-control-prev, .new-ftr-section .jcarousel-control-next { display: block !important; background: transparent !important; text-shadow: none !important; font: 65px/20px Arial, sans-serif !important; color: #ffce30 !important;}
.new-ftr-section .jcarousel-control-prev { left: -50px; position: absolute; top: 40%; }
.new-ftr-section .jcarousel-control-next { right: -50px; position: absolute; top: 40%; }
.new-ftr-section .fusion-footer-widget-area ul li a { height: 80px !important; }
.new-ftr-section .jcarousel-pagination a { background-color: #dfe0e0 !important; border:none !important; }
.new-ftr-section .jcarousel-pagination a.active { background-color: #70a353 !important; }
.new-ftr-section .textwidget { text-align: center; }
.new-ftr-section .textwidget h2 { color: #00183e !important; text-transform: uppercase; font-weight: 600; border-bottom: 2px solid #ffce30 !important; display: inline-block; }
.new-ftr-section .jcarousel-wrapper { box-shadow: none !important; }
.new-ftr-section a.jcarousel-control-prev:hover, .new-ftr-section a.jcarousel-control-next:hover { color: #00183e !important; }
.new-ftr-section .fusion-footer-copyright-area { background-color: #eaeaea !important; border-top: none !important; text-align: center !important;}
.new-ftr-section .fusion-footer-copyright-area .ftr-menu { width: 100%; text-align: center; padding: 10px 0; margin: 0px; }
.new-ftr-section .fusion-footer-copyright-area .ftr-menu li { display: inline-block; margin: 0 10px; list-style-type: none;}
.new-ftr-section .fusion-footer-copyright-area .ftr-menu li a { color: #00183e; font-size: 17px; line-height: 26px !important; font-family: 'Raleway'; font-weight:700; }
.new-ftr-section .fusion-footer-copyright-area .ftr-menu li a:hover { color: #70a353 !important; }
.new-ftr-section .fusion-social-links-footer { display: none !important; }
.new-ftr-section .fusion-copyright-notice, .new-ftr-section .fusion-copyright-notice a { display: inline !important; width: 100%;  color: #00183e; font-size: 13px; line-height: 20px !important; font-family: 'Raleway'; font-weight:500; text-align: center !important;}
.new-ftr-section .fusion-copyright-notice a:hover {  color: #70a353 !important; }

.home-sec1 { position: relative; }
.home-sec1:after { position:absolute; top:0px; left:0px; width:100%; height:100%;content: ''; background: rgba(255,255,255,0.8);}
.home-sec1 h1 { font-weight: bold !important; color: #70a353 !important; font-size: 40px !important; line-height: 50px !important; text-align: center !important; padding-bottom: 20px !important; z-index: 1 !important; position: relative !important; padding-top: 50px;}
.home-sec1 h1 strong { color: #00183e; }
.home-sec1 .tss-wrapper { position: relative; bottom: -100px; width: 100%;}
.home-sec1 .tss-wrapper .owl-item .single-item-wrapper { background: rgba(10, 54, 123, 0.85);  min-height: 260px;}
.home-sec1 .tss-wrapper .owl-item h3.author-name { color: #ffce30; font-weight: bold; font-size: 14px;  text-align: left; text-transform: uppercase; padding: 20px; margin: 0px;}
.home-sec1 .tss-wrapper .owl-item .item-content p { font-weight:bold;color: #ffffff; font-size: 20px; line-height: 28px; font-weight: bold; text-align: left; font-style: normal; margin-top: 0px; height: 86px; overflow-y: hidden;
    text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;}
/*.home-sec1 .tss-wrapper .owl-item .item-content p strong {  height: 100px; overflow-y: hidden;}*/
.home-sec1 .tss-wrapper .owl-item .item-content p a { color: #ffffff; font-size: 20px; line-height: 28px; font-weight: bold;  }
.home-sec1 .tss-wrapper .owl-item .item-content .home-box-btn a { text-align: right; text-transform: uppercase; font-weight: bold; color: #ffcc3f; position: absolute; font-size: 16px; line-height: 20px; right: 50px; bottom: 35px; font-style: normal;}
.home-sec1 .tss-wrapper .owl-item .item-content .home-box-btn a:before { position: absolute; right: -20px; font-size: 20px; color: #ffcc3f; top:-1px; content: '\f105'; font-family: 'FontAwesome'; }
.home-sec1 .tss-wrapper .owl-prev { position: absolute; left: -40px; top: 35%; }
.home-sec1 .tss-wrapper .owl-next { position: absolute; right: -40px; top: 35%; }
.dashicons-arrow-right-alt2:before, .dashicons-arrow-left-alt2:before { font-size: 40px; }
.owl-theme .owl-nav [class*=owl-]:hover { background: transparent !important; color: #ffcc3f !important; }
.home-sec1 .tss-wrapper .owl-item .single-item-wrapper:hover { background: rgba(255,204,63,0.85);  }
.home-sec1 .tss-wrapper .owl-item .single-item-wrapper:hover h3.author-name { color: #00183e !important; }
.home-sec1 .tss-wrapper .owl-item .single-item-wrapper:hover .item-content p, .home-sec1 .tss-wrapper .owl-item .single-item-wrapper:hover .item-content a, .home-sec1 .tss-wrapper .owl-item .single-item-wrapper:hover .item-content a:before { color: #fff; }


.home-sec1 .tss-wrapper .owl-item .item-content p:hover, .home-sec1 .tss-wrapper .owl-item .item-content p a:hover { color: #70a353 !important;}
.home-sec1 .tss-wrapper .owl-item .item-content a:hover, .home-sec1 .tss-wrapper .owl-item .single-item-wrapper .item-content a:hover:before { color: #70a353 !important; }

.nw_btn { background: #ffce30; padding: 10px 35px 10px 25px; font-size:16px; color: #00183e; text-transform: uppercase; position: relative; font-weight: bold; }
.nw_btn:before { position: absolute; right: 15px; font-size: 20px; color: #00183e; top: 5px; content: '\f105'; font-family: 'FontAwesome'; }
.nw_btn:hover { background: #fff; color: #00183e !important;}
.home-sec2 { text-align: center; }
.home-sec2 h2 { font-weight: bold !important; font-size: 36px !important; color: #fff !important; line-height: 48px !important; margin: 0px; padding: 0 12% 30px 12%; }
.home-sec2 p.sec2-cont { color: #00183e; font-weight: 600; font-size: 20px; line-height: 30px; margin: 0px; padding: 0 0 30px 0; }
.home-sec2 p.sec2-cont a { color: #fff; border-bottom:1px solid #fff; font-weight: bold;}
.home-sec2 p.sec2-cont a:hover { color: #ffce30; border-bottom:1px solid #ffce30; }
.home-sec2 .nw_btn:hover, .home-sec2 .nw_btn:hover:before { background: #00183e !important; color: #ffce30 !important; }

.home-sec3 { border-top:2px solid #ffce30 !important; }
.home-sec3 .sec1-left-cont { width: 80%; float: left; }
.home-sec3 .sec1-left-cont h3 { color: #ffce30; font-weight: bold; font-size: 30px; line-height: 34px; padding: 0 0 5px 0; margin: 0px;}
.home-sec3 .sec1-left-cont h4 { color: #fff; font-weight: 400; font-size: 30px; line-height: 34px;padding: 0 0 5px 0; margin: 0px; }
.home-sec3 .sec1-left-cont p { display: none; }
.home-sec3 .nw_btn { top: 45px;}

.page-template-home-page #main > .fusion-row { max-width: 100%; }
#main h2{font-weight:400;}
.fusion-layout-column.fusion-spacing-no {
    margin: 0;
}
.post-content h1{font-weight:400;}

/*-----------------------------Innerpage------------------------------------*/
body { color: #333333 !important;}

.fusion-page-title-bar { background: #d4e2e8 !important; background-image: none !important; border:none !important; }
.fusion-page-title-bar h1 { color: #01163f !important; font-weight: bold !important; margin: 0px !important; line-height: 32px !important;}
.presentation-date { color: #ffffff !important; font-weight: bold !important; background-color: #548aa4; display:inline-block !important; padding: 7px; margin-bottom: 4px !important;}
h3.presentation-time { font-size: 15px !important; color: #333333 !important; font-weight: bold !important; line-height: 18px !important; margin: 0px !important;}
.presentation, .expired-presentation { margin-bottom: 20px !important; border-bottom: 1px solid #74a0b5 !important; }
.presentation:nth-last-child() { border-bottom: none !important; }
.fusion-three-fourth h1 { margin-top: 0px; color: #00183e; font-weight: bold; line-height: 22px !important; margin-bottom: 10px; }
.fusion-three-fourth h1 a, .fusion-post-content h2 a { color: #00183e !important; font-weight:bold;}
.fusion-three-fourth h1 a:hover, .fusion-post-content h2 a:hover { color: #78a358 !important; }
.fusion-three-fourth p { color: #333333 !important; margin-top: 0px; }
.page-template-default .post-content a { text-decoration: underline !important; }
.fusion-three-fourth p a, .single-presentation-right a, .page-template-default .post-content a, .meta-tags a, .fusion-content-widget-area .widget li a, .page-template-default h3 a, .presentations h3 a, .single-presenter-right a, .feat-content a, .single .post-content a, .single-navigation a, .page-id-17229 .thank a { font-weight: bold; color: #70a253 !important;   }
body a { color: #70a253;  }
body a:hover { color: #00183e;  }
.single-presentation-right a:hover, .fusion-three-fourth p a:hover, .page-template-default a:hover, .meta-tags a:hover, .fusion-content-widget-area .widget li a:hover, .page-template-default h3 a:hover, .presentations h3 a:hover, .single-presenter-right a:hover, .feat-content a:hover, .single .post-content a:hover, .single-navigation a:hover, .page-id-17229 .thank a:hover { color: #00183e !important; }
h3.presentation-ttl { font-size: 15px; color: #333333; font-weight: bold; line-height: 18px; margin: 30px 0 0 0 !important;}
h2.presentation-presenter-name { margin-bottom: 0px !important; line-height: 24px !important;}
h2.presentation-presenter-name a { color: #00183e !important; }
h2.presentation-presenter-name a:hover { color: #78a358 !important; }
.registerbutton-right, .single-presentation-right .registerbutton, .page-template-default .presentation-resource-details-button-right, .registerbutton { float: left !important; background-image: none !important; background-color: #75a653 !important; box-shadow: none !important; font-size: 15px !important; text-transform: uppercase !important; font-family: 'Raleway'; padding: 10px 30px !important; margin-bottom: 15px; border-radius: 0px !important; color: #fff !important; text-align: center !important;}
.registerbutton-right:hover, .registerbutton:hover, .single-presentation-right .registerbutton:hover, .single-presentation-right .registerbutton-right:hover, .page-template-default .presentation-resource-details-button-right:hover { background-color: #00183e !important; color: #ffce30 !important;}
.single-presenter-photo { margin-top: 35px !important; }

.page-template-default .presenter-button, .page-template-default .presenter-button, .single-presentation-right .presenter-button, .presenter-button{ float: left !important; background-image: none !important; background-color: #5289a5 !important; box-shadow: none !important; font-size: 14px !important; text-transform: uppercase !important; font-family: 'Raleway'; padding: 10px 30px !important; margin-bottom: 20px; border-radius: 0px !important; width: inherit !important; text-align: center !important; color:#fff !important; width:100% !important;}
.presenter-button:hover, .page-template-default .presenter-button:hover, .presenter-button:hover, .presenter-button:hover { background-color: #00183e !important; color:#ffce30 !important}
.single-presentation-right { width: 78% !important; }
.single-presentation-right p em { font-size: 13px !important; }

.dashicons { width: 40px !important; height: 40px !important; }
.page-template-default .post-content .wh-text { text-decoration: none !important; color: #fff !important; }
.page-template-default .post-content .wh-text:hover { color: #ffcd30 !important; }
.page-id-17229 .presentation{ display:none;}
/*.page-id-17229 .presentation287, .page-id-17229 .presentation288, .page-id-17229 .presentation289 { display:block;}*/
.page-id-17229 .thank_web .presentation:nth-child(1), .page-id-17229 .thank_web .presentation:nth-child(2), .page-id-17229 .thank_web .presentation:nth-child(3) { display:block; }
.home .home_banner .fusion-column-wrapper { min-height:auto !important;}

.post-type-archive-presentations .fusion-three-fourth a.registerbutton-right { float: right !important; }
.single-presentations .single-presentation-right a.registerbutton { float: right !important; }
.view_btn_web { margin-bottom: 30px; }
.view_btn_web a { background: #70a353; padding: 10px 35px 10px 25px; font-size:16px; color: #fff !important; text-transform: uppercase; position: relative; font-weight: bold; }
.view_btn_web1 p { font-size:16px; clear:both; padding-top:20px;}
/*.view_btn_web a:before { position: absolute; right: 15px; font-size: 20px; color: #fff; top: 5px; content: '\f105'; font-family: 'FontAwesome'; }
.view_btn_web a:hover:before { color: #ffce30 !important; }
*/
.view_btn_web a:hover { background: #00183e !important; color: #ffce30 !important;}
.view_btn_web1 a {  background: #ffce30 !important; color: #00183e !important; }
.view_btn_web a:hover { background: #00183e !important; color: #ffce30 !important;}
.view_btn_web2 span { font-weight: bold !important; font-size: 15px;  }
.page-id-19 h2.presenter-name { font-size: 18px; }
.searchform .search-button {
    display: table-cell;
    width: 33px;
    vertical-align: top;
}
.searchform .search-field {
    display: table-cell;
    vertical-align: top;
}
.searchform .search-field input {border-radius:0;}
.fusion-posts-container .post-content h2{font-size:24px !important;}

.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft{border-bottom-color:#ffce30 !important;}
.page-template-home-page #main > .fusion-row .width-100{width:100%;}
/*-----------------------------Innerpage------------------------------------*/



@media screen and (max-width: 1199px) {
.fusion-main-menu > ul > li { padding-right: 12px !important; } 
.fusion-main-menu .fusion-main-menu-search a { margin-right: 10px; }
.home-sec1 .tss-wrapper .owl-item .item-content p { font-size: 18px; }
.home-sec3 .sec1-left-cont h4, .home-sec3 .sec1-left-cont h3 { font-size: 25px; }
.tss-wrapper .owl-theme .owl-nav .owl-prev, .tss-wrapper .owl-theme .owl-nav .owl-next { width: 30px; height: 50px; }
.home-sec3 .sec1-left-cont { width: 70%; }
.home-sec1 .tss-wrapper .owl-next { position: absolute; right: -20px; top: 35%; }
}
@media screen and (max-width: 1100px) {
.width-100 .fusion-section-separator, .width-100 .nonhundred-percent-fullwidth {
    padding-left: 30px !important;
    padding-right: 30px !important;} 
}   
@media screen and (max-width: 992px) {
.fusion-social-networks { padding-bottom: 0px !important; }
.new-header form { position: relative; top: -13px;}
.new-header .fusion-contact-info .subscrib:before { top: 3px; }
.fusion-mobile-menu-icons a { font-size: 50px !important; color: #00183e !important; }
.fusion-mobile-menu-icons a:before { color: #00183e !important; }
.fusion-mobile-nav-holder { width: 100%; margin: 0px !important; }
.home-sec1 .tss-wrapper .owl-item .item-content p { line-height: 20px; font-size: 14px;}
.home-sec3 { text-align: center; padding-bottom: 50px !important; }
.home-sec3 .sec1-left-cont { width: 100%; }
.new-ftr-section .jcarousel-control-next, .new-ftr-section .jcarousel-control-prev { display: none !important; }
.single-presentation-left { width: 28% !important; }
.single-presentation-right { width: 70% !important; }
.home-sec1 .tss-wrapper .owl-item .item-content p { height:65px;}
}

@media screen and (max-width:800px){
.fusion-contact-info {
    padding: 1em 30px !important;
    line-height: 1.5em;
}
}
@media screen and (max-width:767px){
.fusion-one-fourth h2.presentation-presenter-name { margin-bottom: 5px !important; }
.single-presentation-left { width: 100% !important; }
.single-presentation-right { width: 100% !important; }
.home-sec1 .tss-wrapper .owl-item .item-content p { height:80px;}
.view_btn_web span { line-height: 34px; clear: both; float: left; width: 100%; }
}
@media screen and (max-width:767px) and (orientation: portrait){
.fusion-contact-info { text-align: center; }
.fusion-contact-info span { float: none !important; margin-right: 0px; margin-bottom: 10px; }
.new-header form { position: inherit; }
.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header { padding-top: 10px; padding-bottom: 10px; }
.fusion-mobile-menu-icons a { font-size: 40px !important; margin-top: 20px; }
.home-sec1 h1 { font-size: 30px !important; line-height: 30px !important; padding-top: 0px !important; }
.home-sec1 .tss-wrapper .owl-item .item-content p { padding: 20px; }
.home-sec2 h2 { font-size: 24px !important; line-height: 28px !important; }
.new-ftr-section .fusion-footer-widget-area ul li a { height: 120px !important; }
.page-id-19 .pad-left { padding-left: 0px; }
.view_btn_web a { font-size: 11px; padding: 10px 25px 10px 10px; }
.view_btn_web a:before { font-size: 15px; top: 4px; }
.view_btn_web span { line-height: 34px; clear: both; float: left; width: 100%; }
}
@media screen and (max-width:359px) and (orientation: portrait){
.new-header .fusion-contact-info input#mce-EMAIL { width: 160px !important; }
.home-sec1 h1 { font-size: 25px !important; }
.home-sec2 h2 { font-size: 20px !important; }
.home-sec2 p.sec2-cont { font-size: 16px; line-height: 24px; }

}
